<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <style>
        p{
            width:50%;
            font-size: 16px;
            text-align: justify;
            margin-left: 20%
        }   
    </style>
</head>
<body>
    <p>
        
        El dia de hoy comenzamos a ver y aprendimos el evento "addEventListener",que consiste en que si tengo un boton y le doy click me aparecera un mensaje de alerta. 
        e hicimos un contador dimamico donde cada vez que le doy click al numero cero, este ira aumentando de uno en uno hasta que el ciclo termine.
        
    </p>
    <p>
                
        Como ejercicio nos pusieron a hacer 3 botones (benidas, comidas y postres) y 3 tablas (benidas, comidas y postres con sus precios), pero las tablas se tenian que ocultar, entonces mediante el evento "addEventListener" al darle click a cualquier boton, se tenia que aparecer la tabla corresponiente. boton-bebidas = tabla-bebidas..
        
    </p>
    
    <p>
        -- "ejercicio.html" se llama el texto replicado y "ejercicio.css" los estilos y "ejercicio.js" el javascript

    </p>
</body>
</html>